###

#

copier_n< I, O > Struct Template Reference

`#include <algorithm.hpp>`

## Public Member Functions

BOOST_FORCEINLINE void | operator() (I src, typename std::iterator_traits< I >::difference_type n, O dst) const

## Detailed Description

template<typename I, typename O>
struct boost::gil::detail::copier_n< I, O >

Does a copy-n. If the inputs contain image iterators, performs a copy at each row using the row iterators

The documentation for this struct was generated from the following file:

- algorithm.hpp